<template>
    <nav class="navbar fixed-bottom navbar-expand border-top bg-white">
        <div class="collapse navbar-collapse justify-content-center">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <router-link to="/requests" class="nav-link">
                        req
                    </router-link>
                </li>
                <li class="nav-item mx-4">
                    <router-link to="/chats" class="nav-link">
                        cht
                    </router-link>
                </li>
                <li class="nav-item">
                    <router-link to="/profile" class="nav-link">
                        
                        <b-icon
                            icon="account"
                            size="is-small">
                        </b-icon>
                    </router-link>
                </li>
            </ul>
        </div>
    </nav>
</template>
